.big-box{
    height: 1000px;
    width: 500px;
    border:1px solid black;


  
    
}

#box1{
  height: 200px;
  width: 200px;
  background-color: blue;
  color:white;
  position: relative;
  left:100px;
  top:20px;
  z-index:-1;




}

#box2{
    height: 200px;
    width: 200px;
    background-color: rgb(89, 202, 212);
    color:white;
    position: absolute;
     top:20px;
     left: 200px;
  
    

}

#box3{
    height: 200px;
    width: 200px;
    background-color: brown;
    color:white;
    position: fixed;
    top:30px;
  
  
   
}

#box4{
    height: 200px;
    width: 200px;
    background-color: rgb(239, 42, 180);
    color:white;
    position: sticky;
    top:100px;


}

#box5{
    height: 200px;
    width: 200px;
    background-color: rgb(216, 245, 27);
    color:white;
    position: static;
    left:30px;
}
